# Uses of Class
org.mariadb.jdbc.MariaDbBlob

Packages that use MariaDbBlob
Package
Description
org.mariadb.jdbc

## Uses of MariaDbBlob in org.mariadb.jdbc

Subclasses of MariaDbBlob in org.mariadb.jdbc
Modifier and Type
Class
Description
`class`
`MariaDbClob`
MariaDB Clob implementation
Methods in org.mariadb.jdbc that return MariaDbBlob
Modifier and Type
Method
Description
`static MariaDbBlob`
MariaDbBlob.`safeMariaDbBlob(byte[] bytes, int offset, int length)`
Return a new Blob from blob data